{
    "C_Cpp.intelliSenseEngine": "Tag Parser",
    "idf.adapterTargetName": "esp32",
    "idf.customExtraPaths": "/Users/renatocoral/.espressif/tools/xtensa-esp-elf-gdb/11.2_20220823/xtensa-esp-elf-gdb/bin:/Users/renatocoral/.espressif/tools/riscv32-esp-elf-gdb/11.2_20220823/riscv32-esp-elf-gdb/bin:/Users/renatocoral/.espressif/tools/xtensa-esp32-elf/esp-2022r1-11.2.0/xtensa-esp32-elf/bin:/Users/renatocoral/.espressif/tools/xtensa-esp32s2-elf/esp-2022r1-11.2.0/xtensa-esp32s2-elf/bin:/Users/renatocoral/.espressif/tools/xtensa-esp32s3-elf/esp-2022r1-11.2.0/xtensa-esp32s3-elf/bin:/Users/renatocoral/.espressif/tools/riscv32-esp-elf/esp-2022r1-11.2.0/riscv32-esp-elf/bin:/Users/renatocoral/.espressif/tools/esp32ulp-elf/2.35_20220830/esp32ulp-elf/bin:/Users/renatocoral/.espressif/tools/openocd-esp32/v0.11.0-esp32-20221026/openocd-esp32/bin",
    "idf.customExtraVars": "{\"OPENOCD_SCRIPTS\":\"/Users/renatocoral/.espressif/tools/openocd-esp32/v0.11.0-esp32-20221026/openocd-esp32/share/openocd/scripts\"}",
    "idf.espIdfPath": "/Users/renatocoral/esp5/esp-idf",
    "idf.openOcdConfigs": [
        "board/esp32-wrover-kit-3.3v.cfg"
    ],
    "idf.port": "/dev/cu.usbserial-0001",
    "idf.pythonBinPath": "/Users/renatocoral/.espressif/python_env/idf5.0_py3.9_env/bin/python",
    "idf.toolsPath": "/Users/renatocoral/.espressif",
    "idf.flashType": "UART"
}
